onEvent("recipes", (event) => {
    const jar = event.recipes.ftbjarmod.jar;

//Bee
    jar("exnihilosequentia:doll_bee", [
        "exnihilosequentia:doll_crafting", "exnihilosequentia:beehive_frame"
    ])
    .time(600)
    .highTemp();

//Andesite
        jar("kubejs:andesite_bee_doll", [
            "exnihilosequentia:doll_bee", "minecraft:andesite"
        ])
        .time(600)
        .highTemp();

//cobblestone
    jar("kubejs:cobblestone_bee_doll", [
        "exnihilosequentia:doll_bee", "minecraft:cobblestone"
    ])
    .time(600)
    .highTemp();

//diorite
jar("kubejs:diorite_bee_doll", [
    "exnihilosequentia:doll_bee", "minecraft:diorite"
])
.time(600)
.highTemp();

//dirt
jar("kubejs:dirt_bee_doll", [
    "exnihilosequentia:doll_bee", "minecraft:dirt"
])
.time(600)
.highTemp();

//dust
jar("kubejs:dust_bee_doll", [
    "exnihilosequentia:doll_bee", "exnihilosequentia:dust"
])
.time(600)
.highTemp();

//fishi
jar("kubejs:fishi_bee_doll", [
    "exnihilosequentia:doll_bee", "#minecraft:fishes"
])
.time(600)
.highTemp();

//granite
jar("kubejs:granite_bee_doll", [
    "exnihilosequentia:doll_bee", "minecraft:granite"
])
.time(600)
.highTemp();

//gravel
jar("kubejs:gravel_bee_doll", [
    "exnihilosequentia:doll_bee", "minecraft:gravel"
])
.time(600)
.highTemp();

//lava
jar("kubejs:lava_bee_doll", [
    "exnihilosequentia:doll_bee", Fluid.of("minecraft:lava", 1000)
])
.time(600)
.highTemp();

//rgbee
jar("kubejs:rgbee_bee_doll", [
    "exnihilosequentia:doll_bee", "kubejs:rgb_dye"
])
.time(600)
.highTemp();

//sand
jar("kubejs:sand_bee_doll", [
    "exnihilosequentia:doll_bee", "minecraft:sand"
])
.time(600)
.highTemp();

//snowball
jar("kubejs:snowball_bee_doll", [
    "exnihilosequentia:doll_bee", "minecraft:snowball"
])
.time(600)
.highTemp();

//water
jar("kubejs:water_bee_doll", [
    "exnihilosequentia:doll_bee", Fluid.of("minecraft:water", 1000)
])
.time(600)
.highTemp();

//wood
jar("kubejs:wood_bee_doll", [
    "exnihilosequentia:doll_bee", "#minecraft:logs"
])
.time(600)
.highTemp();

//blazing
jar("exnihilosequentia:doll_blaze", [
    "exnihilosequentia:doll_crafting", "4x minecraft:blaze_powder", "minecraft:nether_wart"
])
.time(600)
.highTemp();

//enderman
jar("exnihilosequentia:doll_enderman", [
    "exnihilosequentia:doll_crafting", "4x minecraft:black_dye", "minecraft:nether_wart"
])
.time(600)
.highTemp();

//shulker
jar("exnihilosequentia:doll_shulker", [
    "exnihilosequentia:doll_crafting", "4x minecraft:purple_dye", "minecraft:end_stone"
])
.time(600)
.highTemp();

//guardian
jar("exnihilosequentia:doll_guardian", [
    "exnihilosequentia:doll_crafting", "4x minecraft:prismarine_crystals", "#minecraft:fishes"
])
.time(600)
.highTemp();

//basalz
jar("exnihilosequentia:doll_basalz", [
    "exnihilosequentia:doll_crafting", "4x mekanism:dust_obsidian", "minecraft:nether_wart"
])
.time(600)
.highTemp();

//blitz
jar("exnihilosequentia:doll_blitz", [
    "exnihilosequentia:doll_crafting", "4x thermal:niter_dust", "minecraft:nether_wart"
])
.time(600)
.highTemp();

//blitz
jar("exnihilosequentia:doll_blizz", [
    "exnihilosequentia:doll_crafting", "4x minecraft:snowball", "minecraft:nether_wart"
])
.time(600)
.highTemp();


})
